curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}Retrieve detailed information about a specific CRM export, including its current state and properties.
curl --request GET \
--url https://api.hubapi.com/crm/v3/exports/export/{exportId} \
--header 'Authorization: Bearer <token>'{
"createdAt": "2023-11-07T05:31:56Z",
"exportState": "CANCELED",
"exportType": "LIST",
"id": "<string>",
"objectProperties": [
"<string>"
],
"objectType": "<string>",
"updatedAt": "2023-11-07T05:31:56Z",
"exportName": "<string>",
"recordCount": 123
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
The timestamp when the export was created, in ISO 8601 format.
The current state of the export process.
CANCELED, CONFLICT, DEFERRED, DELETED, DONE, ENQUEUED, FAILED, PENDING_APPROVAL, PROCESSING The type of export, which can be either VIEW or LIST.
LIST, VIEW The unique ID of the export.
The list of properties exported for the associated object.
The associated CRM object being exported.
The timestamp when the export was last updated, in ISO 8601 format.
The name assigned to the export.
The total number of records included in the export.
Was this page helpful?